.divCategoryList {
    /*border-radius: 10px;*/
    background-color: white;
    /*box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);*/
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    padding: 0;
    min-height: 600px;
}

*, *:before, *:after {
    box-sizing: border-box;
}

.noPadding {
    padding: 0px !important;
}

.spnCategoryTitle {
    font-family: "Open Sans";
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #5f5f5f;
    text-align: left;
    font-size: 20px;
    line-height: 50px;
    padding-left: 10px;
}

.divCategoryTitleDivider {
    height: 1px;
    background-color: #c0c0c0;
    width: 100%;

}

.divAllCategoriesList {
    margin-top: 10px;
}

.divPanelParent {
    border-color: transparent;
    box-shadow: none;
    border: 0px;
    text-align: left;
}

.divFilter {
    margin-top: 10px;

}

.rangeLabel {
    font-size: 20px;
    text-align: left;
}

.divPanelHeading {
    background-color: transparent !important;
    color: #222222 !important;
    text-decoration: none !important;
    border: 0px !important;
}

.lnkCategoryName {

    font-size: 16px;
    font-family: "Open Sans";
    text-decoration: none !important;

}

.liSubCategory {
    font-family: "Open Sans";
    color: #a9a9a9;
    font-size: 16px;
    padding: 5px;
}

.liSubCategory a {
    text-decoration: none;
    color: rgba(58, 58, 58, 0.81);
}

.md-checkbox {
    position: relative;
    margin: 16px 0;
}

.md-checkbox label {
    cursor: pointer;
}

.md-checkbox label:before, .md-checkbox label:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
}

.md-checkbox label:before {
    width: 20px;
    height: 20px;
    background: #fff;
    border: 2px solid rgba(0, 0, 0, 0.54);
    border-radius: 2px;
    cursor: pointer;
    transition: background .3s;
}

.md-checkbox input[type="checkbox"] {
    outline: 0;
    margin-right: 10px;
}

.md-checkbox input[type="checkbox"]:checked + label:before {
    background: #FFD109;
    border: none;
}

.md-checkbox input[type="checkbox"]:checked + label:after {
    transform: rotate(-45deg);
    top: 5px;
    left: 4px;
    width: 12px;
    height: 6px;
    border: 2px solid #fff;
    border-top-style: none;
    border-right-style: none;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: transparent;
}

.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: transparent;
}